RubyGems Navigation menu

mongoid-compatibility 0.5.1

Compatibility helpers for Mongoid.

版本列表:

  1. 0.5.1 - December 03, 2017 (11.0 KB)
  2. 0.5.0 - September 13, 2017 (10.5 KB)
  3. 0.4.1 - January 19, 2017 (10.5 KB)
  4. 0.4.0 - May 21, 2016 (10.5 KB)
  5. 0.3.1 - September 25, 2015 (9.5 KB)
显示所有 (8 个版本)

Runtime 依赖关系 (2):

所有者:

作者:

  • Daniel Doubrovkine

SHA 256 checksum:

2bf17913110b31fcd0ac06532b9d6d18b76f87e4a3539fffe2fcd756887072ab

下载总次数 4,393,959

这个版本 2,802,027

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

需要的 RubyGems 版本: >= 1.3.6

相关链接: